#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  bottom: 8%;
	right: 0%;
}
.slides-navigation a {
  position: absolute;
  display: block;
}
.slides-navigation a.prev {
  right: 80px;
}
.slides-navigation a.next {
  right: 0;
}

.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
.slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  color:#fff;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}
.slides-pagination a.current {
  background: #222;
}
.banner_txt	{
	color: #fff; text-align: center; margin-top: 35%; font-family: 'Cabin', sans-serif;
}
.banner_txt h2{
	font-weight: bold; padding-bottom: 10px; text-shadow: 5px 2px 2px rgba(0, 0, 0, 1);
}
.banner_txt p{
	text-shadow: 5px 2px 2px rgba(0, 0, 0, 0.8);
}
.banner_txt	a {
    background: rgba(226,81,17,0.6);
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 1em;
    padding:10px 25px;
    margin:10px 0 0;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.banner_txt	a:hover {
    background: rgba(226,81,17,1);
}